NetBSD-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: xsrc/42287 (KDE4 unusable with Intel graphic chipsets)

The following reply was made to PR xsrc/42287; it has been noted by GNATS.

From: Thomas Klausner <>
Subject: Re: xsrc/42287 (KDE4 unusable with Intel graphic chipsets)
Date: Sun, 20 Jun 2010 23:29:44 +0200

 On Mon, Jun 14, 2010 at 08:35:01PM +0000, matthew green wrote:
 >  this doesn't help at all.  one of the updates includes no code changes
 >  at all, and the other one includes just a single additional "FooSync()"
 >  call at some point.  i patched ours to look the same and the problem
 >  remains the same.
 >  i found i only have to turn off one of these, but i don't recall which
 >  it was and that machine is now powered down...
 I see the same problem, but only since the last X update a few weeks
 This fixes it:
 Section "Extensions"
         Option "Composite" "disable"
 So the Damage extension doesn't seem to be responsible.

Home | Main Index | Thread Index | Old Index